/* Reset and Base Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Proto Grotesk';
    background-color: #000;
    color: #fff;
    overflow-x: hidden;
}
@font-face {
    font-family: 'Arial Nova';
    src: url('../fonts/ArialNova.eot');
    src: url('../ArialNova.eot?#iefix') format('embedded-opentype'),
        url('../ArialNova.woff2') format('woff2'),
        url('../ArialNova.woff') format('woff'),
        url('../ArialNova.ttf') format('truetype'),
        url('../ArialNova.svg#ArialNova') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proto Grotesk';
    src: url('../fonts/ProtoGrotesk-Light.eot');
    src: url('../fonts/ProtoGrotesk-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProtoGrotesk-Light.woff2') format('woff2'),
        url('../fonts/ProtoGrotesk-Light.woff') format('woff'),
        url('../fonts/ProtoGrotesk-Light.ttf') format('truetype'),
        url('../fonts/ProtoGrotesk-Light.svg#ProtoGrotesk-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proto Grotesk';
    src: url('../fonts/ProtoGrotesk-Regular.eot');
    src: url('../fonts/ProtoGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProtoGrotesk-Regular.woff2') format('woff2'),
        url('../fonts/ProtoGrotesk-Regular.woff') format('woff'),
        url('../fonts/ProtoGrotesk-Regular.ttf') format('truetype'),
        url('../fonts/ProtoGrotesk-Regular.svg#ProtoGrotesk-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
header {
    background-color: #000;
    position: sticky;
    top: 0;
    z-index: 99;
}
section {
    position: relative;
    width: 100%;
    z-index: 9;
    scroll-margin-top: 180px;
}
.moderEngageTxt {
    text-align: center;
    margin-top: 50px;
}
.moderEngageTxt h1 {
    font-size: 38px;
    color: #f16a21;
    margin: 0 0 40px;
}
.moderEngageTxt p {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    margin: 0 0 20px;
}
.home {
    position: relative;
    width: 100%;
    min-height: 100vh;
}
.container-fluid {
    max-width: 1616px;
    width: 100%;
    margin: 0px auto;
}
.container {
    max-width: 880px;
    width: 100%;
    margin: 0px auto;
}
.form-container {
    max-width: 880px;
    width: 100%;
    margin: 0px auto;
}
.container-custom {
    max-width: 1220px;
    width: 100%;
    margin: 0px auto;
}
.bg-layers {
    width: 100%;
    height: 100%;
    background: radial-gradient(ellipse at center, rgba(24, 142, 152, 0.3) 0%, transparent 70%);
}

/* Header */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 36px 0px;
    position: relative;
    z-index: 100;
}
.header .logo {
    position: absolute;
    left: 0;
    top: 16px;
}
.logo img {
    width: 254px;
}

.nav {
    display: flex;
    gap: 86px;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.nav a {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-weight: 300;
    transition: color 0.3s;
}

.nav a:hover {
    color: #00b6b8;
}

/* Hero Section */
.hero {
    position: relative;
    width: 100%;
    /* height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px; */
}

.hero-content {
    position: relative;
    width: 100%;
    text-align: center;
}
main {
    position: relative;
}
main:before {
    content: '';
    background-image: url(../images/bg1.png);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0 30px !important;
}
/* .hero-content:after {
    content: '';
    background-image: url(../images/vactor1.png);
    position: absolute;
    top: 0;
    right: 0;
    width: 1180px;
    height: 415px;
    z-index: 2;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 -143px;
}
.hero-content::before {
    content: '';
    background-image: url(../images/vactor2.png);
    position: absolute;
    top: 0;
    right: 0;
    width: 1180px;
    height: 415px;
    z-index: 2;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 -143px;
}

.event-agenda::before {
    content: '';
    background-image: url(../images/vactor3.png);
    position: absolute;
    top: 0;
    right: 0;
    width: 1180px;
    height: 415px;
    z-index: 2;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 -143px;
} */


/* Table Container */
.agenda-box {
    border: 2px solid #f97316;
    border-radius: 30px;
    overflow: hidden;
    max-width: 75%;
    margin: 0px auto;
}

/* Table */
table {
  width: 100%;
  border-collapse: collapse;
}

.agenda-box th, .agenda-box td {
    padding: 18px 40px;
    font-size: 24px;
    font-weight: 300;
}

.agenda-box tr th {
    font-size: 34px;
    font-weight: 400;
    border-bottom: 2px solid #f97316;
}

/* Vertical Divider */
.agenda-box th:first-child,
.agenda-box td:first-child {
  border-right: 2px solid #f97316;
  text-align: center;
  width: 40%;
}

.agenda-box tr td:last-child {
  text-align: center;
}
.hero-bg {
    width: 100%;
}
.moderBanner {
    width: 100%;
    padding: 110px 50px 50px;
    margin-bottom: 0;
    position: relative;
    z-index: 9;
}
.moderBanner img {
    width: 100%;
}
.hero-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.hero-logo img {
    width: 400px;
}
.regButton {
    text-align: center;
    margin-top: 80px;
    display: block;
}
.register-btn {
    background-color: #F16A21;
    color: #fff;
    padding: 15px 28px;
    font-size: 48px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    transition: background-color 0.3s, transform 0.2s;
    font-weight: 400;
}

/* .register-btn:hover {
    background-color: #d45a15;
    transform: translateX(-50%) scale(1.05);
} */

/* Event Agenda */
.event-agenda {
    max-width: 100%;
    margin: 85px auto 0;
    position: relative;
}
.agendaEvent {
    margin: 50px 0 0;
}
.event-agenda h2 {
   font-size: 43px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px;
    color: #f16a21;
}

.agenda-day {
    margin-bottom: 60px;
}

.day-badge {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    background-color: #F16A21;
    padding: 10px 38px;
    border-radius: 50px;
}

.day-number {
    font-size: 26px;
    font-weight: 400;
}

.day-label {
    font-size: 18px;
    font-weight: 400;
}
.date-badge p {
    font-size: 28px;
    font-weight: 300;
}

.agenda-items {
    margin-top: 50px;
}
.agenda-item {
    display: flex;
    align-items: flex-start;
    gap: 38px;
}
.dayTimeBadge {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 30px;
}

.time-dot {
    width: 16px;
    height: 16px;
    background-color: #F16A21;
    border-radius: 50%;
    margin-top: 5px;
    flex-shrink: 0;
}

.item-content {
    flex: 1;
    margin-top: 38px;
}

.event-time {
    color: #F16A21;
    font-size: 16px;
    margin-bottom: 5px;
}

.event-title {
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    display: flex;
    gap: 18px;
    margin-bottom: 12px;
}
.time-title {
    font-size: 35px;
    font-weight: 300;
    color: #F16A21;
    display: flex;
    gap: 18px;
}
.event-subtitle {
    font-size: 27px;
    color: #fff;
    margin-left: 40px;
    font-weight: 300;
}

/* Conference Agenda */
.agendaSoon {
    max-width: 100%;
    margin: 80px auto 60px;
}
.conference-agenda {
    padding: 40px 20px;
    /* background: linear-gradient(90deg, #49a2a8, #024854); */
    background-color: #024854;
    border-radius: 20px;
    aspect-ratio: 6/2;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 560px;
    margin: 0px auto;
}

.conference-agenda h2 {
    font-size: 62px;
    font-weight: 700;
    color: #F16A21;
    margin: 0 !important;
}

.conference-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.conference-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    font-size: 16px;
    line-height: 1.6;
}

.conference-item .bullet {
    color: #F16A21;
    font-size: 24px;
    flex-shrink: 0;
}

.conference-item .text {
    color: #fff;
}

/* Locations */
.locations {
    max-width: 100%;
}

.locations h2 {
    font-size: 43px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px;
    color: #f16a21
}

.locations-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(264px, 1fr));
    gap: 22px;
    padding-bottom: 20px;
}

.location-card img {
    width: 100%;
    border-radius: 12px;
}

.location-info {
    padding: 24px 0;
}

.location-info h3 {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 10px;
}

.location-info p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.4;
    font-weight: 300;
}

/* Registration Form */
.form-containner {
    max-width: 590px;
    margin: 0px auto;
}
.registration-form {
    max-width: 100%;
    margin-top: 130px;
}
.selectDDl {
    position: relative;
}
.selectDDl span {
    position: absolute;
    top: 23px;
    font-size: 42px;
    left: 35px;
}
.form-containner .form-group {
    margin-bottom: 28px;
}
.selectDDl {
    padding: 0px 20px;
    font-size: 48px;
    border: 1px solid #F16A21;
    border-radius: 32px;
    background-color: transparent;
    color: #fff;
    outline: none;
    transition: border-color 0.3s;
    font-weight: 400;
    width: 100%;
    padding-left: 330px;
}
.registration-form h2 {
    font-size: 43px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px;
    color: #f16a21;
}
.agendaSoon h2 {
    font-size: 43px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px;
    color: #f16a21;
}
.conference-agenda h2 {
    color: #ffffff;
    font-size: 24px !important;
        line-height: 1.4;
}
.form-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-bottom: 30px;
}
.selectDDl:after {
    background: #F16A21;
    content: '';
    background-color: #F16A21;
    position: absolute;
    right: 0px;
    display: block;
    top: 0;
    height: 100%;
    width: 96px;
    border-radius: 0px 30px 30px 0px;
}
.selectDDl::before {
    content: '';
    background-image: url(../images/arrow.png);
    position: absolute;
    right: 28px;
    width: 40px;
    height: 34px;
    z-index: 99;
    background-repeat: no-repeat;
    top: 40px;
}
.selectDDl select {
    width: 100%;
    height: 106px;
    background-color: transparent;
    border: 0px;
    color: #fff;
    font-size: 42px;
    appearance: none;
    position: relative;
    z-index: 99;
}
select:focus {
    outline: none;
    box-shadow: none;
    border: 0px;
}

.selectDDl select:valid {
  color: #3F3F3F;  /* jab real option select ho jaye */
}
.form-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form-group label {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}

.form-group input {
    padding: 25px 20px;
    font-size: 48px;
    border: 1px solid #F16A21;
    border-radius: 32px;
    background-color: transparent;
    color: #fff;
    outline: none;
    transition: border-color 0.3s;
    font-weight: 400;
}

.form-group input::placeholder {
    color: #666;
}

.form-group input:focus {
    border-color: #d45a15;
}

.submit-btn {
    display: block;
    margin: 40px auto 0;
    background-color: #F16A21;
    color: #fff;
    padding: 15px 60px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    font-weight: 600;
    transition: background-color 0.3s, transform 0.2s;
}

.submit-btn:hover {
    background-color: #d45a15;
    transform: scale(1.05);
}
#childIframe {
    border: 0px !important;
}

.day {
    margin-bottom: 30px;
  }

  .day-title {
    font-size: 42px;
    font-weight: 300;
    cursor: pointer;
    display: inline-block;
    position: relative;
    color: #ff7a2f;
  }
  .day-title.active {
        font-size: 42px;
    }
.day-title::before {
    content: '';
    background-image: url(https://cdn7.godcstatic.com/Smart-Reg/email/event/collsArrow.png);
    position: absolute;
    left: 150px;
    width: 25px;
    height: 18px;
    z-index: 999;
    background-repeat: no-repeat;
    top: 19px;
    background-size: 28px;
}

.accordion-item.open .day-title {
    font-size: 42px;
    font-weight: 300;
    display: inline-block;
    position: relative;
    background: linear-gradient(90deg, #1fa2a6, #0f6f73);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .accordion-item.open .day-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #1fa2a6, #0f6f73);
}
 .day-title.day2.active {
    font-size: 42px;
    font-weight: 300;
    display: inline-block;
    position: relative;
    background: linear-gradient(90deg, #1fa2a6, #0f6f73);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .day-title.day2.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, #1fa2a6, #0f6f73);
}
   .day-title.day3.active {
    font-size: 42px;
    font-weight: 300;
    display: inline-block;
    position: relative;
    background: linear-gradient(90deg, #1fa2a6, #0f6f73);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .day-title.day3.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, #1fa2a6, #0f6f73);
}
  .day-title.day2,
  .day-title.day3 {
    color: #ff7a2f;
  }
.agenda {
  max-height: 0;
  transition: max-height 0.5s ease, opacity 0.3s ease;
  opacity: 0;
}

.agenda.active {
    opacity: 1;
    padding: 30px 0;
}

.header-row {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
    border-bottom: 2px solid #00c2c7;
    padding-bottom: 10px;
}
.header-row div {
    font-size: 32px;
    font-weight: 300;
    color: #fff;
}
  .row {
    display: flex;
    justify-content: flex-start;
    padding: 18px 0;
    border-bottom: 1px solid rgba(0, 194, 199, 0.4);
  }
 .row:last-child {
border-bottom: 0;
 }
  .time {
    width: 40%;
    font-weight: 300;
    color: #fff;
    font-size: 18px;

  }

  .desc {
    width: 55%;
    font-weight: 300;
    color: #fff;
    font-size: 18px;
  }

 


.accordion {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.accordion .accordion-item {
  background-color: var(--background-color);
  border: 1px solid var(--border-color);
  border-radius: 5px;
}

.accordion .accordion-item .accordion-item-description-wrapper hr {
  border: none;
  border-top: 1px solid var(--border-color);
  visibility: visible;
}

.accordion .accordion-item.open .accordion-item-description-wrapper hr {
  visibility: visible;
}

.accordion .accordion-item .accordion-item-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.accordion .accordion-item .accordion-item-header .accordion-item-header-title {
  font-weight: 600;
}

.accordion .accordion-item .accordion-item-header .accordion-item-header-icon {
  transition: var(--transition);
}

.accordion
  .accordion-item.open
  .accordion-item-header
  .accordion-item-header-icon {
  transform: rotate(-180deg);
}

.accordion .accordion-item .accordion-item-description-wrapper {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: var(--transition);
}

.accordion .accordion-item.open .accordion-item-description-wrapper {
  grid-template-rows: 1fr;
}

.accordion
  .accordion-item
  .accordion-item-description-wrapper
  .accordion-item-description {
  min-height: 0;
  margin-top: 40px;
}

.accordion
  .accordion-item
  .accordion-item-description-wrapper
  .accordion-item-description
  p {
  padding: 10px;
  line-height: 1.5;
}
.location-card a {
    text-decoration: none;
}
/* Responsive Design */
@media (min-width: 1440px)  and (max-width: 1599px ) {
    main:before {
        background-position: 0 68px;
    }
    .header-row div {
     font-size: 22px;
    }
    .day-title {
        font-size: 42px;
    }
    .day-title.active {
        font-size: 42px;
    }
    .logo img {
        width: 180px;
    }
    .nav a {
        font-size: 16px;
    }
    .form-container {
        max-width: 1000px;
        width: 100%;
        margin: 0px auto;
    }
    .container-fluid {
        max-width: 95%;
    }
    .container-custom {
        max-width: 950px;
    }
    .moderEngageTxt {
        text-align: center;
        margin-top: 80px;
    }
    .registration-form h2 {
        font-size: 40px;
    }
    .agendaSoon h2 {
      font-size:36px;
    }
    .form-group label {
        font-size: 38px;
    }
    .form-group input {
        padding: 25px 20px;
        font-size: 36px;
    }
    .container {
        max-width:660px;
    }
     .form-container {
        max-width: 1000px;
        width: 100%;
        margin: 0px auto;
    }
    .agenda-box th, .agenda-box td {
        padding: 16px 15px;
        font-size: 18px;
        font-weight: 300;
    }
    .agenda-box tr th {
     font-size: 24px;
    }
    .form-group input {
        padding: 22px 30px;
        font-size: 36px;
    }
    .selectDDl span {
        font-size: 38px;
    }
    .selectDDl select {
        font-size: 36px;
        height: 95px;
    }
    .agenda-box {
        max-width: 100%;
    }
    .location-info h3 {
        font-size: 18px;
    }
    .location-info p {
        font-size: 14px;
    }
    .locations h2, .event-agenda h2 {
        font-size: 36px;
    }
}
@media (min-width: 1366px)  and (max-width: 1439px ) {
    main:before {
        background-position: 0 68px;
    }
    .moderEngageTxt p {
        font-size: 24px;
    }
    .accordion-item.open .day-title {
        font-size: 32px;
    }
    .header-row div {
        font-size: 22px;
    }
    .day-title {
        font-size: 42px;
    }
    .day-title.active {
        font-size: 42px;
    }
    .logo img {
        width: 180px;
    }
    .nav a {
        font-size: 16px;
    }
    .form-container {
        max-width: 1000px;
        width: 100%;
        margin: 0px auto;
    }
    .container-fluid {
        max-width: 95%;
    }
    .container-custom {
        max-width: 820px;
    }
    .moderEngageTxt {
        text-align: center;
        margin-top: 50px;
    }
    .registration-form h2 {
        font-size: 40px;
    }
    .agendaSoon h2 {
      font-size:36px;
    }
    .form-group label {
        font-size: 38px;
    }
    .form-group input {
        padding: 25px 20px;
        font-size: 36px;
    }
    .container {
        max-width:660px;
    }
     .form-container {
        max-width: 1000px;
        width: 100%;
        margin: 0px auto;
    }
    .agenda-box th, .agenda-box td {
        padding: 16px 15px;
        font-size: 18px;
        font-weight: 300;
    }
    .agenda-box tr th {
     font-size: 24px;
    }
    .form-group input {
        padding: 22px 30px;
        font-size: 36px;
    }
    .selectDDl span {
        font-size: 38px;
    }
    .selectDDl select {
        font-size: 36px;
        height: 95px;
    }
    .agenda-box {
        max-width: 100%;
    }
    .location-info h3 {
        font-size: 18px;
    }
    .location-info p {
        font-size: 14px;
    }
    .locations h2, .event-agenda h2 {
        font-size: 36px;
    }
}
@media (min-width: 1280px)  and (max-width: 1366px ) {
    main:before {
        background-position: 0 68px;
    }
    .accordion-item.open .day-title {
        font-size: 32px;
    }
    .moderEngageTxt p {
        font-size: 24px;
    }
    .header-row div {
        font-size: 22px;
    }
    .day-title {
        font-size: 42px;
    }
    .day-title.active {
        font-size: 42px;
    }
    .logo img {
        width: 180px;
    }
    .nav a {
        font-size: 16px;
    }
    .form-container {
        max-width: 1000px;
        width: 100%;
        margin: 0px auto;
    }
    .container-fluid {
        max-width: 95%;
    }
    .container-custom {
        max-width: 820px;
    }
    .moderEngageTxt {
        text-align: center;
        margin-top: 50px;
    }
    .registration-form h2 {
        font-size: 40px;
    }
    .agendaSoon h2 {
      font-size:36px;
    }
    .form-group label {
        font-size: 38px;
    }
    .form-group input {
        padding: 25px 20px;
        font-size: 36px;
    }
    .container {
        max-width:660px;
    }
     .form-container {
        max-width: 1000px;
        width: 100%;
        margin: 0px auto;
    }
    .agenda-box th, .agenda-box td {
        padding: 16px 15px;
        font-size: 18px;
        font-weight: 300;
    }
    .agenda-box tr th {
     font-size: 24px;
    }
    .form-group input {
        padding: 22px 30px;
        font-size: 36px;
    }
    .selectDDl span {
        font-size: 38px;
    }
    .selectDDl select {
        font-size: 36px;
        height: 95px;
    }
    .agenda-box {
        max-width: 100%;
    }
    .location-info h3 {
        font-size: 18px;
    }
    .location-info p {
        font-size: 14px;
    }
    .locations h2, .event-agenda h2 {
        font-size: 36px;
    }
}
@media (max-width: 1024px) {
    .header {
        padding: 20px 40px;
    }
    .day-title {
        font-size: 42px;
    }
    .day-title.active {
        font-size: 42px;
    }
    .nav {
        gap: 20px;
    }
    
    .hero-logo img {
        width: 300px;
    }
    
    .event-agenda,
    .agendaSoon,
    .locations,
    .registration-form {
        padding-left: 40px;
        padding-right: 40px;
    }
    
    .locations-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
     .nav a {
        font-size: 12px;
    }
    .container-fluid {
        max-width: 95%;
    }
    main:before {
        background-position: 0 -12px;
    }
    .registration-form h2 {
        font-size: 28px;
        margin-bottom: 0;
    }
    .agendaSoon h2 {
        font-size: 28px;
    }
    .form-group label {
        font-size: 22px;
        text-align: left;
    }
    .form-group input {
        padding: 18px 30px;
        font-size: 22px;
        border-radius: 12px;
    }
    .container {
        max-width: 100%;
    }
    .selectDDl span {
        font-size: 22px;
    }
    .selectDDl {
        font-size: 22px;
        border-radius: 12px;
        padding-left: 135px;
    }
   .selectDDl select {
        font-size: 26px;
        height: 70px;
        margin-left: 22px;
    }
    .selectDDl:after {
        width: 66px;
        border-radius: 0px 12px 12px 0px;
    }
    .selectDDl::before {
        right: 15px;
        width: 28px;
        height: 24px;
        top: 30px;
        background-size: 22px;
    }
    .agenda-box {
        max-width: 100%;
    }
    .location-info h3 {
        font-size: 18px;
    }
    .location-info p {
        font-size: 14px;
    }
    .locations h2, .event-agenda h2 {
        font-size: 30px;
    }
    .agenda-box tr th {
        font-size: 22px;
    }
    .agenda-box th, .agenda-box td {
        padding: 16px 9px;
        font-size: 18px;
    }
    .date-badge p {
        font-size: 26px;
    }
    .agendaSoon {
        padding: 30px 20px;
        width: 90%;
    }
    section.locations .container-fluid {
        max-width: 100%;
    }
    .location-info {
        padding: 20px 0;
    }
    .locations-grid {
        padding-bottom: 0px !important;
    }
        .day-number {
        font-size: 22px;
    }
    .selectDDl span {
        left: 20px;
    }
    .header .logo {
        position: initial !important;
    }
}

@media (max-width: 767px) {
    .mobTxt {display: none;}
    .header .logo {
        position: initial !important;
    }
    .day-title.day1.active {font-size: 32px;}
    .day-title.active {
        font-size: 32px;
    }
    .accordion-item.open .day-title {
        font-size: 28px;
    }
    .day-title {font-size: 32px;}
    .event-agenda {width: 560px;}
    .row {
      gap: 8px;
    }
    .moderEngageTxt {padding: 0 15px;}
     .moderEngageTxt h1 {font-size: 24px;margin: 0 0 22px;}
     .moderEngageTxt h1 br {display: none;}
     .moderEngageTxt p {font-size: 16px; line-height: 24px;text-align: justify;margin-bottom: 12px;}
    .time, .desc {
      width: 100%;
      font-size: 14px !important;
    }
    .header-row div {font-size: 16px !important;}
    .logo img {
        width: 184px;
    }
    .agenda-box {
        max-width: 100%;
    }
    .day {
        margin-bottom: 30px;
        overflow: auto;
    }
    .agenda {
        width: 560px;
        overflow: auto;
    }
    .header {
        padding: 12px 0px;
        flex-direction: column;
    }
    section {
        scroll-margin-top: 140px;
    }
    
    .nav {
        gap: 14px;
    }
    
    .nav a {
        font-size: 14px;
        padding: 6px 0px;
    }
   .thirdAgenda .agenda .header-row .time {
    display: none;
   }
    .thirdAgenda .agenda .header-row .desc {
     text-align: center;
   }
    
    .register-btn {
        bottom: 20px;
        padding: 12px 35px;
        font-size: 34px;
        width: 100%;
    }
    .regButton {
        margin-top: 60px;
    }
    .agenda-items {
        margin-top: 35px;
    }
    .agenda-day {
        margin-bottom: 44px;
    }
    .event-agenda,
    .agendaSoon,
    .locations,
    .registration-form {
        margin: 0px auto;
        padding: 30px 20px;
    }
    
    .event-agenda h2,
    .locations h2,
    .registration-form h2, .agendaSoon h2 {
        font-size: 24px;
        margin-bottom: 30px;
        letter-spacing: 1px;
    }
    
    .agendaSoon {
        padding: 30px 20px;
    }
    
    .conference-agenda h2 {
        font-size: 22px !important; 
    }
    .conference-agenda {
        aspect-ratio: 16 / 9;
    }
    .day-badge {
        padding: 10px 20px;
        gap: 10px;
    }
    
    
    .day-number {
        font-size: 24px;
    }
    
    .day-label {
        font-size: 14px;
    }
    
    
    .agenda-item {
        gap: 12px;
        margin-bottom: 20px;
    }
    
    .time-dot {
        width: 12px;
        height: 12px;
        margin-top: 4px;
    }
    
    .event-time {
        font-size: 13px;
    }
    
    .event-title {
        font-size: 16px;
    }
    
    .event-subtitle {
        font-size: 12px;
    }
    
    .conference-item {
        font-size: 14px;
        gap: 10px;
    }
    
    .conference-item .bullet {
        font-size: 20px;
    }
    
    .locations-grid {
        gap: 30px;
    }
    
    .location-card {
        border-radius: 15px;
    }
    
    .location-card img {
        height: 180px;
    }
    
    .location-info {
        padding: 20px;
    }
    
    .location-info h3 {
        font-size: 18px;
    }
    .location-info p {
        font-size: 14px;
    }
    
    .registration-form {
        padding: 30px 0px 0;
        border-radius: 15px;
        margin-top: 0px;
    }
    
    .form-row {
        gap: 15px;
        margin-bottom: 15px;
        grid-template-columns: none;
    }
    
    .form-group label {
        font-size: 14px;
    }
    
    .form-group input {
        padding: 12px 18px;
        font-size: 14px;
    }
    
    .submit-btn {
        padding: 12px 40px;
        font-size: 16px;
        margin-top: 20px;
    }
    .moderBanner {
        padding: 0;
    }
    .moderBanner {
        padding: 0;
        margin-bottom: 20px;
    }
    .day-title::before {
        content: '';
        background-image: url(https://cdn7.godcstatic.com/Smart-Reg/email/event/collsArrow.png);
        position: absolute;
        left: 120px;
        width: 36px;
        height: 17px;
        z-index: 999;
        background-repeat: no-repeat;
        top: 15px;
        background-size: 20px;
    }
}

@media (max-width: 375px) {
    .nav a {
        font-size: 13px;
    }
    .container-fluid {
        max-width: 100%;
    }
    main:before {
        background-position: 0 -12px;
    }
    .registration-form h2 {
        font-size: 28px;
        margin-top: 0;
    }
    .agendaSoon h2 {
        font-size: 22px;
    }
    .form-group label {
        font-size: 22px;
        text-align: left;
    }
    .form-group input {
        padding: 18px 30px;
        font-size: 22px;
        border-radius: 12px;
    }
    .container {
        max-width: 100%;
    }
    .selectDDl span {
        font-size: 22px;
    }
    .selectDDl {
        font-size: 22px;
        border-radius: 12px;
        padding-left: 135px;
    }
   .selectDDl select {
        font-size: 26px;
        height: 70px;
        margin-left: 22px;
    }
    .selectDDl:after {
        width: 66px;
        border-radius: 0px 12px 12px 0px;
    }
    .selectDDl::before {
        right: 15px;
        width: 28px;
        height: 24px;
        top: 30px;
        background-size: 22px;
    }
    .agenda-box {
        max-width: 100%;
        border-radius: 12px;
    }
    .location-info h3 {
        font-size: 18px;
    }
    .location-info p {
        font-size: 14px;
    }
    .locations h2, .event-agenda h2 {
        font-size: 30px;
    }
    .agenda-box tr th {
        font-size: 22px;
    }
    .agenda-box th, .agenda-box td {
        padding: 16px 9px;
        font-size: 18px;
    }
    .date-badge p {
        font-size: 22px;
    }
    .dayTimeBadge {
        gap: 20px;
    }
    .agendaSoon {
        padding: 30px 0px;
        width: 90%;
    }
    section.locations .container-fluid {
        max-width: 100%;
    }
    .location-info {
        padding: 20px 0;
    }
    .locations-grid {
        padding-bottom: 0px !important;
    }
        .day-number {
        font-size: 22px;
    }
    .selectDDl span {
        left: 20px;
    }
}